uuid: 19bee2be-fc3d-459f-af0f-d309a30a6c26
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: DMG4TKTHEXtHN8ho_sG_GiZHgweZ6nrRm6BAjk0LZ_Y
id: likert_comparison
label: 'Likert: Comparison'
category: Likert
likert: true
options: |
  1: Much Worse
  2: Somewhat Worse
  3: About the Same
  4: Somewhat Better
  5: Much Better
